export const GET_ALL_POKEMONS = 'GET_ALL_POKEMONS'
export const GET_POKEMONS = 'GET_POKEMONS'
export const UPDATE_POKEMONS = 'UPDATE_POKEMONS'
export const GET_POKEMON = 'GET_POKEMON'
export const SET_LOADING_POKEMONS = 'SET_LOADING_POKEMONS'
export const SET_LOADING_POKEMON = 'SET_LOADING_POKEMON'
